.site-footer {
    position: relative;
    background: var(--footer-bg, #FFF7EA);
    /* background-size: contain; */
}

.footer-windows {
    position: absolute;
    left: 50%;
    /* top: -45px; */
    transform: translate(-50%, -65%);
    z-index: 2;
    gap: 1.5rem;

}

.footer-contact {
    padding: 4.875% 5.813% 0;
    background: #B15531;
}

.promise {
    background-image: url('../images/window2.svg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 268px;
    aspect-ratio: 268 / 301;
    justify-content: center;
    text-align: center;
    padding: 0 30px;
    box-sizing: border-box;
    gap: 1.5rem;
}


.footer-links {
    width: 100vw;
    margin-left: -50vw;
    left: 50%;
    position: relative;
    /* height: 450px; */
    padding: 1rem 0;
}

.footer-links::before {
    content: "";
    position: absolute;
    /* fill container */
    top: 0;
    left: 0;
    width: 100%;
    /* height: 100%; */
    aspect-ratio: 80/30;
    background-image: url('../images/mountain.svg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    /* transform: scaleX(-1); */
    /* opacity: 0.3; */
    z-index: 0;
}

.footer-link-row {
    padding: 4.875% 5.813%;
    opacity: 1;
    margin-top: 200px;
    z-index: 1;
    position: relative;
}

a {
    text-decoration: none;
}

.subscribe {
    width: 30%;
}

.copyright {
    padding: 0 5.813%;
}

.promises {
    margin: 5% auto 15% auto;
    align-items: center;
    text-align: center;
    position: relative;
    background: transparent;
}

.footer-contact> :first-child {
    margin-top: 4rem;
}
.address{
    max-width: 300px;
}

@media (max-width: 768px) {
    .subscribe {
        width: 100%;
        margin-top: 2rem;
    }

    .subscribe>button {
        width: 100%;
    }

    .footer-links {
        padding: 1rem 0 0 0;
    }

    .footer-link-row {
        margin-top: 5rem;
        gap: 3.5rem;
        background: #6F3C25;
    }

    .copyright {
        padding: 5.813%;
        gap: 2rem;
        background: #6F3C25;
    }

    .subscribe {
        margin-bottom: 2rem;
    }

    .mobile-scroll {
        overflow: scroll;
        position: relative;
        height: 300px;
        transform: translate(0px, 35%);
        margin-top: -80px;
    }

    .footer-windows {
        left: 5%;
        top: unset;
        transform: unset;

    }

    .promises {
        margin: 0% 10%;
        align-items: center;
        text-align: left;
    }

    .promise {
        flex: 0 0 auto;
    }

    .footer-contact> :first-child {
        margin-top: 8rem !important;
    }
    .site-footer > .col.blue-txt.justify-center {
        padding-top: 20vh;
    }
}